<?php
// Add backend styles for Gutenberg.
add_action( 'enqueue_block_editor_assets', 'shesaidyes_add_gutenberg_assets' );
/**
 * Load Gutenberg stylesheet.
 */
function shesaidyes_add_gutenberg_assets() {
	// Load the theme styles within Gutenberg.
	wp_enqueue_style( 'shesaidyes-gutenberg-style', get_theme_file_uri( '/css/gutenberg-editor-style.css' ), false );
    wp_enqueue_style( 
        'shesaidyes-gutenberg-fonts', 
        '//fonts.googleapis.com/css?family=Libre+Baskerville%3Aregular%2Citalic%2C700%2Clatin-ext%2Clatin%7CMontserrat%3Aregular%2C700%2Clatin' 
    ); 
}
?>