<?php
/**
 * The template for displaying search results pages.
 */

get_header(); 


$class = "col-md-9";

if ( shesaidyes_redux('mt_blog_layout') == 'mt_blog_fullwidth' ) {
    $class = "col-md-12";
}elseif ( shesaidyes_redux('mt_blog_layout') == 'mt_blog_right_sidebar' or shesaidyes_redux('mt_blog_layout') == 'mt_blog_left_sidebar') {
    $class = "col-md-9";
}
?>

<!-- HEADER TITLE BREADCRUBS SECTION -->
<?php echo shesaidyes_header_title_breadcrumbs(); ?>


<!-- Page content -->
<div class="high-padding">
    <!-- Blog content -->
    <div class="container blog-posts">
        <div class="row">
            <div class="<?php echo esc_attr($class); ?>  main-content">
                <?php if ( have_posts() ) : ?>
                    <div class="row">
                        <?php /* Start the Loop */ ?>

                        <?php while ( have_posts() ) : the_post(); ?>
                            <?php get_template_part( 'content', 'right' ); ?>
                        <?php endwhile; ?>

                        <div class="modeltheme-pagination-holder col-md-12">             
                            <div class="modeltheme-pagination pagination">             
                                <?php shesaidyes_pagination(); ?>
                            </div>
                        </div>
                    </div>
                <?php else : ?>
                    <?php get_template_part( 'content', 'none' ); ?>
                <?php endif; ?>
            </div>

            <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ) { ?>

                <?php if ( shesaidyes_redux('mt_blog_layout') != '' && shesaidyes_redux('mt_blog_layout') == 'mt_blog_right_sidebar') { ?>
                    <?php if (is_active_sidebar('sidebar-1')) { ?>
                        <div class="col-md-3 sidebar-content"><?php  dynamic_sidebar( 'sidebar-1' ); ?></div>
                    <?php } ?>
                <?php } ?>

            <?php } else { ?>
                <?php if (is_active_sidebar('sidebar-1')) { ?>
                        <div class="col-md-3 sidebar-content"><?php  dynamic_sidebar( 'sidebar-1' ); ?></div>
                    <?php } ?>
            <?php } ?>
       </div>
    </div>
</div>

<?php get_footer(); ?>