<?php
/**
 * The template for displaying the footer.
 *
*/
?>

<?php include_once( ABSPATH . 'wp-admin/includes/plugin.php' ); ?>

    <!-- FOOTER -->
    <footer>
        <!-- FOOTER TOP -->
        <div class="row footer-top">
            <div class="container">
            <?php          
                //FOOTER ROW #1
                echo shesaidyes_footer_row1();
                //FOOTER ROW #2
                echo shesaidyes_footer_row2();
                //FOOTER ROW #3
                echo shesaidyes_footer_row3();
             ?>
            </div>
        </div>

        <!-- FOOTER BOTTOM -->
        <div class="footer-div-parent">
            <div class="footer">
                <div class="col-md-12">
                	<p class="copyright text-center"><?php echo shesaidyes_redux('mt_footer_text'); ?></p>
                </div>
            </div>
        </div>
    </footer>
</div>



<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>