<header class="header1">
<div class="container logo-infos">
    <div class="row">

      <div class="col-md-12 col-sm-12">
        <div class="header-infos">
          <?php if(shesaidyes_redux('mt_divider_header_info_1_status') == true){ ?>
            <!-- HEADER INFO 1 -->
            <div class="text-center header-info-group">
              <div class="header-info-icon text-center">
                <?php if(shesaidyes_redux('mt_divider_header_info_1_media_type') == 'font_awesome'){ ?>
                  <i class="<?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_1_faicon')); ?>"></i>
                <?php }elseif(shesaidyes_redux('mt_divider_header_info_1_media_type') == 'media_image'){ ?>
                  <img src="<?php echo esc_url(shesaidyes_redux('mt_divider_header_info_1_image_icon','url')); ?>" alt="<?php echo esc_attr('Image Header Info', 'shesaidyes'); ?>" />
                <?php }elseif(shesaidyes_redux('mt_divider_header_info_1_media_type') == 'text_title'){ ?>
                  <p class="header_text_title"><?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_1_text_1')); ?>
                <?php } ?>
              </div>
              <div class="header-info-labels">
                <p><a href="tel:<?php echo esc_attr( shesaidyes_redux('mt_contact_phone')); ?>"><?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_1_heading1')); ?></a></p>
              </div>
            </div>
            <!-- // HEADER INFO 1 -->
          <?php } ?>

          <?php if(shesaidyes_redux('mt_divider_header_info_2_status') == true){ ?>
            <!-- HEADER INFO 2 -->
            <div class="text-center header-info-group">
              <div class="header-info-icon text-center">
                <?php if(shesaidyes_redux('mt_divider_header_info_2_media_type') == 'font_awesome'){ ?>
                  <i class="<?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_2_faicon')); ?>"></i>
                <?php }elseif(shesaidyes_redux('mt_divider_header_info_2_media_type') == 'media_image'){ ?>
                  <img src="<?php echo esc_url(shesaidyes_redux('mt_divider_header_info_2_image_icon','url')); ?>" alt="<?php echo esc_attr('Image Header Info', 'shesaidyes'); ?>" />
                <?php }elseif(shesaidyes_redux('mt_divider_header_info_2_media_type') == 'text_title'){ ?>
                  <p class="header_text_title"><?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_2_text_2')); ?>
                <?php } ?>
              </div>
              <div class="header-info-labels">
                <p><?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_2_heading1')); ?></p>
              </div>
            </div>
            <!-- // HEADER INFO 2 -->
          <?php } ?>

          <?php if(shesaidyes_redux('mt_divider_header_info_3_status') == true){ ?>
            <!-- HEADER INFO 3 -->
            <div class="text-center header-info-group">
              <div class="header-info-icon text-center">
                <?php if(shesaidyes_redux('mt_divider_header_info_3_media_type') == 'font_awesome'){ ?>
                  <i class="<?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_3_faicon')); ?>"></i>
                <?php }elseif(shesaidyes_redux('mt_divider_header_info_3_media_type') == 'media_image'){ ?>
                  <img src="<?php echo esc_url(shesaidyes_redux('mt_divider_header_info_3_image_icon','url')); ?>" alt="<?php echo esc_attr('Image Header Info', 'shesaidyes'); ?>" />
                <?php }elseif(shesaidyes_redux('mt_divider_header_info_3_media_type') == 'text_title'){ ?>
                  <p class="header_text_title"><?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_3_text_3')); ?>
                <?php } ?>
              </div>
              <div class="header-info-labels">
                <p class="call_us_class"><a href="mailto:<?php echo esc_attr( shesaidyes_redux('mt_contact_email')); ?>"><?php echo esc_attr(shesaidyes_redux('mt_divider_header_info_3_heading1')); ?></a></p>
              </div>
            </div>
            <!-- // HEADER INFO 3 -->
          <?php } ?>

        </div>
        
    </div>

        

    </div>
   </div>
  <!-- BOTTOM BAR -->
  <nav class="navbar navbar-default" id="modeltheme-main-head">
    <div class="container">
        <div class="row">

          <!-- LOGO -->
          <div class="navbar-header col-md-2">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>

            <?php if(shesaidyes_redux('mt_logo','url')){ ?>
              <div class="logo">
                  <a href="<?php echo esc_url(get_site_url()); ?>">
                      <img src="<?php echo esc_url(shesaidyes_redux('mt_logo','url')); ?>" alt="<?php echo esc_attr(get_bloginfo()); ?>" />
                  </a>
              </div>
            <?php }else{ ?>
              <div class="logo no-logo">
                  <a href="<?php echo esc_url(get_site_url()); ?>">
                    <?php echo esc_attr(get_bloginfo()); ?>
                  </a>
              </div>
            <?php } ?>
          </div>

          <!-- NAV MENU -->
          <div id="navbar" class="navbar-collapse collapse col-md-8">
            <?php echo shesaidyes_get_nav_menu(); ?>
          </div>

          <div class="navbar-collapse actions collapse col-md-2">
            <?php if(shesaidyes_redux('mt_header_fixed_sidebar_menu_status') == true) { ?>
              <!-- MT BURGER -->
              <div class="nav-burger-div">
                <div id="mt-nav-burger">
                  <span></span>
                  <span></span>
                  <span></span>
                  <span></span>
                  <span></span>
                  <span></span>
                </div>
              </div>
            <?php } ?>

            <?php if(shesaidyes_redux('mt_header_is_search') == true){ ?>
              <div class="search-icon-div">
                <a href="<?php echo esc_url('#'); ?>" class="mt-search-icon">
                  <i class="fa fa-search" aria-hidden="true"></i>
                </a>
              </div>
            <?php } ?>
          </div>

        </div>
    </div>
  </nav>
</header>
